Get inbox view counts
GET
/orgs/{organizationId}/projects/{projectId}/mentions/view-countsGet inbox view counts within the selected project. Uses the app's permissions and entitlements.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= lengthprojectId*string
Length
1 <= lengthQuery Parameters
assigneeId?|
Default
nullResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/projects/string/mentions/view-counts"{ "data": "string", "meta": { "requestId": "string", "replayed": true }}